#dialogoverlay {
	display: none;
	opacity: .8;
	position: fixed;
	top: 0;
	left: 0;
	background: #FFF;
	width: 100%;
	z-index: 10000;
}

#dialogbox {
	display: none;
	position: fixed;
	background: red;
	border-radius: 10px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 10000;
}

#dialogbox > div { 
	background: red; 
	margin: 3px;
	border-radius: 10px;
}

#dialogbox > div > #dialogboxhead { 
	background: #FABE0A; 
	font-size: 19px; 
	padding:10px; 
	color: black;
	border-radius: 10px 10px 0 0;
}

#dialogbox > div > #dialogboxbody { 
	background: white; 
	padding:20px; 
	color: black; 
}

#dialogbox > div > #dialogboxfoot { 
	background: white; 
	padding:10px; 
	text-align: right;
	border-radius: 0 0 10px 10px; 
}

@media screen and ( max-width : 992px ) {
	#dialogbox {
		left: 10%;
		right: 10%;
	}
}